/* CSS Document */

body {
	margin-top: 8px;
	background: #626262;
	font: 12px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: black;
	line-height: 1.3em;
	text-align: center;
}

hr {
	border: none 0; 
	border-top: 1px solid #666666;
	width: 75%;
	height: 1px;
}

div.spacer {
	clear: both;
}

div.clear {
	padding: 0;
	clear: both;
	margin: 0px;
	height: 0;
}

text {
	color: black;
}

a {
	color: black;
}

a:hover {
	color: #333333;
}

a:active {
	color: #666666;
}

#page {
	margin: 0px auto 0px auto;
	text-align: left;
}

#header {
}

.whitebox div.corners {
	color: black;
	background: white;
	height: 100%;
	margin-bottom: 1px;
}

.whitebox div.topleft {
	background: url(images/ctl-white.gif) top left no-repeat;
	height: 100%;
}

.whitebox div.topright {
	background: url(images/ctr-white.gif) top right no-repeat;
	height: 100%;
}

.whitebox div.bottomleft {
	background: url(images/cbl-white.gif) bottom left no-repeat;
	height: 100%;
}

.whitebox div.bottomright {
	background: url(images/cbr-white.gif) bottom right no-repeat;
	padding: 10px;
	height: 100%;
}

#logo {
	width: 112px;
	height: 107px;
	margin: auto;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='images/logo.png', sizingMethod='image');
}

html>body #logo {
	background: url(images/logo.png) no-repeat;
}

#products {
	width: 75%;
	margin: auto;
}

#col1 {
	width: 50%;
	height: 100%;
	float: left;
}

#col2 {
	width: 50%;
	height: 100%;
	float: right;
}

.product {
}

.producttext {
	margin-left: 142px;
	margin-right: 20px;
	font: 12px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.producttext p {
	padding-top: 2px;
	line-height: 1.5em;
	color: #222222;
}

div.producttext p span {
	font: bold 14px "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
}

.productbg {
	width: 128px;
	height: 128px;
	float: left;
	margin-right: 4px;
	display: block; outline: none; overflow: hidden; text-indent: -9999px;
}

.product_spyder {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='images/spyder.png', sizingMethod='image');
}

html>body .product_spyder {
	background: url(images/spyder.png) no-repeat center center;
}

.product_sshLogin {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='images/lock.png', sizingMethod='image');
}

html>body .product_sshLogin {
	background: url(images/lock.png) no-repeat center center;
}

#footercontent {
	margin-bottom: 10px;
	margin-top: 20px;
}

#footercontent, #footercontent a {
	text-align: center;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	padding-top: 0px;
}
